Subject: RE: No Subject Given By The Author

From: James Robinson <[email-masked]>
Date: Mon, 18 Mar 2002 09:52:18 -0000

Schrodinger do a pKa calc that is a QSAR using QM results. There was a good paper in J.Amer.Chem.Soc last year on ab initio calcs to predict pka. It's a difficult area as the slightest error will give erroneous results.

Mr James J Robinson B.Sc. (HONS) MRSC M.Phil
Molecular Modeller
Pharmacy and Pharmacology Dept.
University of Bath
Claverton Down
Bath, Somerset, UK.
BA2 7AY.
[email-masked]
http://www.bath.ac.uk
tel +44(0) 1225 826826 ext 4723

-----Original Message-----
From: Computational Chemistry List [mailto:[email-masked]]On Behalf Of JEAN P. BLAUDEAU
Sent: 15 March 2002 18:01
To: [email-masked]
Subject: No Subject Given By The Author

Hello,
I am wondering if anyone would know of any programs that can calculate
pKa's quantum mechanically.  I think ChemCad calculates them
semi-empirically, but I would prefer a QM method.
                            Thank you,
                                 Jean

---------------------------------------------------------------------------
Jean-Philippe Blaudeau              ASC/HP, 2435 5th Street, Bldg. 676
Director of Computational           Wright-Patterson Air Force Base
Chemistry and Materials             Ohio, 45433-7802
PET ASC MSRC &                      Phone: 937-904-5145
HPTi                                FAX:   937-255-4585
Email: [email-masked]         URL:   http://www.asc.hpc.mil/PET/CCM
---------------------------------------------------------------------------

-= This is automatically added to each message by mailing script =-
[email-masked] -- To Everybody  | [email-masked] -- To Admins
[email-masked] -- HELP CHEMISTRY or HELP SEARCH
[email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]